.property-card {
  transition: transform .3s ease, box-shadow .3s ease;
}

.property-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 15px 30px rgba(0,0,0,.15);
}

.property-img {
  transition: transform .4s ease;
}

.property-card:hover .property-img {
  transform: scale(1.08);
}


.gallerySwiper img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  border-radius: 8px;
}

.property-info-box {
  border: 1px solid #e5e5e5;
  padding: 20px;
  border-radius: 8px;
}

.list-group-item {
  background: transparent;
  border: none;
  padding-left: 0;
}

.card img {
  height: 240px;
  object-fit: cover;
}

.card:hover {
  transform: translateY(-5px);
  transition: .3s;
}

form .form-control {
  padding: 12px;
  border-radius: 6px;
}

form .form-control:focus {
  box-shadow: none;
  border-color: #0d6efd;
}

.contact-info-box {
  background: #fff;
  border-radius: 8px;
  padding: 25px;
  box-shadow: 0px 3px 12px rgba(0,0,0,0.08);
}
